Code Signer - Defect #1264

ERROR adding dummy classes in jasperreports-fonts-4.5.0.jar duplicate entry: net/
11/07/2017 02:09 PM - Niels Schaaphok

Status: Rejected Start date: 11/07/2017
Priority: Normal Due date:

Assignee: Patrick Talbot % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

Browser (if web
client):

Description

| have a problem with signing the jasperreports-fonts-4.5.0.jar. This is some plugin we are using.

| have got the error: ERROR adding dummy classes in jasperreports-fonts-4.5.0.jar duplicate entry: net/.
The exact error descriptin can be found in the log file.

| am using java 1.8 update 101 on windows 10 and the latest version of the codesigner plugin.

Please can you have a look on this?

In advance thanks!

History

#1 - 11/13/2017 05:44 PM - Patrick Talbot

- Status changed from New to In Progress

I'll have a look. But did you use the CodeSigner8.101.jar ?

#2 - 11/13/2017 10:12 PM - Niels Schaaphok

First of all many thanks for having a look on this signing problem.

About the codesigner version i used the Codesigner8.101.jar in order to sign this plugin.

#3 - 06/28/2021 08:38 PM - Patrick Talbot

- Status changed from In Progress to Rejected

Couldn't reproduce

Files

171107_signing_problem.txt 1.01 KB 11/07/2017 Niels Schaaphok

jasperreports-fonts-4.5.0.jar 2.36 MB 11/07/2017 Niels Schaaphok
